# The title shown on the component page
title: Progress indicator
# Label shown on index pages
label: Progress indicator
status: alpha
# The template used from /components/_previews
#
# Per-variant options
variants:
  - name: default
    label: Default
    hidden: false
    context:
      progressPercent: 30
      width: 14rem
  - name: with-helper-text
    label: With helper text
    hidden: false
    context:
      helperText: 'Some helper text'
      progressPercent: 70
      width: 14rem
# Global component context
context:
  component-type: block
  # custom-values: passed as {{custom-values}}
  # - note: you in your custom-values you should use dashes `-`
  #         and not underscores `_` as underscores prevent inherited template use
  # title: Title text
  # text: String of text
  # image: ../../assets/vf-component-name/assets/vf-component-name.png
  # - note on paths: be sure to prefix with `../../`
  # - Why? https://github.com/visual-framework/vf-core/issues/364
